.gt{
	color:#FF0000;
	font-weight: bold ;
	text-decoration:underline ;
}
.tab_bd{
	color: red;
	text-align: center;
	font-size: larger;
	background-image: url(../images/plaque_alu.jpg);
	vertical-align: middle;
	border: 6px ridge #A6A7AB;
	border-collapse: collapse;
}
.td_sbd{
	border: none;
	background-image: url(../images/plaque_alu.jpg);
}
.td_bd{
	border: 2px dashed #A6A7AB;
	background-image: url(../images/plaque_alu_c.jpg);
	vertical-align: middle;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #A6A7AB;
	border-top-color: #A6A7AB;
	border-top-style: solid;
	border-top-width: 2px;
}
.td_bd_c{
	border: 2px dashed #A6A7AB;
	background-image: url(../images/plaque_alu.jpg);
	vertical-align: middle;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: #A6A7AB;
	border-top-color: #A6A7AB;
	border-top-style: solid;
	border-top-width: 2px;
}
.vign{
	border: 2px ridge #1e90ff;
	cursor: help;
}
.impt{
	width:250px;
}
 a:hover.link_chx {
	color: Red;
	font-weight: normal;
	text-decoration: underline;
}
.mini_bout{
    cursor: pointer;
    color: #000000;
    display: inline-block;
    border: thin solid #808080;
    background-color: #EBEBEB;
    margin: 2px; padding: 2px;
    padding-top: 1px; padding-bottom: 1px;
    font-family: Arial;
    font-size: 11px;
    width: 80px;
}
.mini_bout_mo{
    background-color: #FFFF00;
    color: #000000;
    border-color: #000000;
}
.mini_bout_sel{
    background-color: #00FF00;
    color: #000000;
    border-color: #000000;
}